.hidden_lg {
    display: none !important
}

@media(max-width:1200px) {
    .navigation .menu ul li a {
        padding: 20px 10px;
        font-size: 13px;
    }

    .owl-carousel .owl-nav button.owl-prev {
        left: -10px;
    }

    .owl-carousel .owl-nav .owl-next {
        right: -10px;
    }

}

@media(max-width:1100px) {
    .navigation .menu ul li a {
        padding: 20px 10px;
        font-size: 12px;
    }
}


@media(max-width:1023px) {
    .hidden_lg {
        display: block !important
    }

    .hidden_xs {
        display: none !important
    }

    .wpsLogo {
        padding-right: 25px;
    }

    .navigation {
        float: left;
        width: 100%;
        position: static
    }

    .navigation .navbar {
        display: block;
        float: left;
        width: 100%
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 480px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: #15469b;
        left: 0;
        right: 0;
        text-align: left
    }

    .navigation .menu ul li {
        padding: 0;
        float: left;
        width: 100%;
        display: block
    }

    .navigation .menu ul li a {
        padding: 7px 15px;
        text-align: left;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: var(--whiteColor);
        border-bottom: 1px solid #2a59aa;
        display: block
    }

    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important;
        background-color: #3b69b9;
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0;
        right: 15px;
        background: 0 0;
        border: 0;
        color: var(--whiteColor);
        font-size: 16px;
        height: 30px;
        outline: 0;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 16px;
        height: 16px
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg)
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0)
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        line-height: normal;
        border-bottom: 1px solid #5a84ce;
        background: #3b69b9;
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: #365790;
        border-bottom: 1px solid #365790
    }

    /* .navigation .menu ul li.active a,
    .navigation .menu ul li:hover a {
        border-bottom: 1px solid #69a887
    } */

    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {
        transform: rotateZ(0);
        color: #fff
    }

    .home .navigation .menu ul li.active a:after,
    .navigation .menu ul li.active a:after {
        width: 100%;
        bottom: 0;
    }

    .features-holder {
        display: block;
    }

    .feature-panel-holder .feature-panel {
        margin-bottom: 0;
        padding: 23px 20px 40px;
        min-height: 240px;
        border-radius: 8px;
    }

    .feature-panel-holder {
        float: left;
        width: 50%;
        padding-top: 0;
    }


    .more-features {
        float: left;
        width: 100%;
        margin: 30px 0;
    }

    .features-card {
        float: left;
        width: 100%;
        display: block;
    }

    .features-card .card-panel {
        float: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }

    .navigationBar.stricky-fixed .navigation .navbar button span {
        background: var(--secondary--color);
    }

    .navigation .menu ul li.active a,
    .navigation .menu ul li:hover a {
        color: var(--primary-color);
        background: transparent;
        border-color: var(--primary-color);
    }

    .navigation .menu ul li:last-child {
        display: none;
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li {
        width: 100%
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li ul.cs-dropdown {
        display: none
    }

    .navigation .menu ul>li:nth-child(3) ul.cs-dropdown li:nth-child(2n) {
        border-left: 0
    }


    .navigationBar.stricky-fixed .navigation .menu ul li ul.cs-dropdown li a,
    .navigationBar.stricky-fixed .navigation ul li.cs-submenu a button,
    .navigationBar.stricky-fixed .navigation .menu ul li a {
        color: var(--whiteColor);
    }

    .navigationBar.stricky-fixed .navigation .menu ul li.active a,
    .navigationBar.stricky-fixed .navigation .menu ul li:hover a {
        color: var(--whiteColor);
        background: transparent;
    }

    .navigationBar.stricky-fixed .navigation .menu ul li.active a:after {
        border-bottom: 0 solid var(--secondary--color);
        content: '';
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        right: 0;
        margin: 0 auto;
    }

    .navigation .navbar button {
        z-index: 1;
    }

    .navigationBar .wpsLogo {
        padding-right: 0;
        position: absolute;
        max-width: 150px;
        z-index: 9999;
    }

    .navigationBar .menu ul li.mega ul.cs-dropdown {
        width: 100%;
        max-width: 100%;
        top: 60px;
        left: 50%;
        transform: none;
        columns: 1;
        margin: 0 auto;
        background: transparent;
        padding: 0;
        float: left;
        border-radius: 0;
        background: #3b69b9;
    }

    .navigationBar .menu ul li.mega ul.cs-dropdown li a {
        border-bottom: 1px solid #4676c8;
    }

    .navigationBar .menu ul li.mega ul.cs-dropdown li a span {
        font-weight: normal;
        color: var(--whiteColor);
        font-size: 14px;
    }

    .navigation .menu ul li.mega:hover ul.cs-dropdown li a {
        background: #3b69b9;
        color: #fff;
    }

    .navigationBar .menu ul li.mega ul.cs-dropdown li a button {
        display: inline-block;
    }

    .navigation ul li.cs-submenu:hover ul.cs-dropdown li.cs-submenu svg {
        color: #fff;
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg {
        transform: rotateZ(180deg);
        color: #fff;
    }

    .navigation .menu ul li.mega:hover ul.cs-dropdown li:hover a {
        color: var(--whiteColor);
        background: #4774c1;
        border-bottom: 1px solid #5b88d5;
    }

    .navigationBar .navigation .menu ul li.mega ul.cs-dropdown li:hover ul.cs-dropdown li a:hover {
        background: #3b69b9;
        color: #fff;
    }

    .navigationBar .menu ul li.mega ul.cs-dropdown li ul.cs-dropdown li a {
        font-size: 14px;
        padding: 3px 10px;
        display: flex;
        border-bottom: 1px solid #4774c1;
    }
}

@media (max-width:768px) {

    .intl-tel-input,
    .iti {
        height: auto;
    }

    .home .header {
        top: 10px;
    }

    .navigationBar {
        padding: 0 15px;
    }

    .topLeft {
        justify-content: center;
    }


    .navigation .navbar {
        padding: 10px 0;
    }

    .wpsSlider {
        padding-top: 0px;
    }

    .sliderBackground {
        background: #f7d347;
        height: 300px;
    }

    .sliderTitle {
        font-size: 22px;
        line-height: 1.2;
        margin-bottom: 15px;
    }

    .titleCenter {
        font-size: 24px;
    }

    .wpsAboutTitle {
        font-size: 24px;
    }

    .wpsTestimonials {
        background-size: cover;
    }

    .lookBook {
        margin-bottom: 15px;
    }

    .blogLarge {
        margin-bottom: 25px;
    }

    .wpsBlogList a {
        display: block;
    }

    .wpsBlogList .image {
        max-width: 100%;
        margin-bottom: 15px;
    }

    .wpsBlogList .wpsBlogListInfo {
        width: 100%;
    }

    .lastBottom {
        text-align: center;
        line-height: 1.6;
    }

    .craftedText {
        text-align: center;
    }

    .blog_details1 {
        margin-top: 15px;
    }

    .blog_details_img {
        min-height: auto;

    }

    .blog_details_img img {
        position: relative;
        top: 0;
        left: 0;
        transform: inherit;
        max-width: 100%;
    }

    .footerLinks {
        margin-bottom: 20px;
    }

    .wpsHotelPackage .hotelpackageWrap {
        display: block;
    }

    .hotelpackageimg,
    .wpsHotelPackage .packagesummery {
        width: 100%;
    }

    .market-list li {
        width: 50%;
        display: block;
    }

    .bannerText {
        padding-top: 100px;
    }

    .carousel-indicators {
        margin-bottom: 0;
        bottom: -20px;
    }

    .carousel-indicators [data-bs-target] {
        background: #ccc;
    }

    .carousel-indicators .active {
        background: var(--secondary--color);
    }

    .activities-counter .single-activity {
        display: block;
    }

    .wpsBlogList {
        display: block;
    }

    .all_btns2 {
        padding: 0 10px;
    }

    .readMoreBtn2 {
        padding: 0 10px;
    }

    .pbmit-title {
        font-size: 24px;
    }
}

@media (max-width:680px) {
    .sliderTitle {
        font-size: 18px;}
        .wpsSlider p {
    margin-bottom: 10px;
    font-size: 14px; 
}
.home .header {
        top: 0px;
    }
    .bannerText {
        padding-top: 70px;
    }
.navigationBar .wpsLogo { 
        max-width: 100px; 
    }
.wpsSlider::before { 
    background: #1247e2;
}
}